%p
  The goal of this application is to create a community list of connected tasks,
  and help people find help to organize themselves.

%p
  This is in early alpha, feel free to create an account, things should evolve
  quickly.
